<?php
/**
 * MyBB 1.8.10 Persian Language Pack
 * Copyright 2017 MyBBIran Group, All Rights Reserved
 *
 */

$l['languages'] = "زبان‌ها";
$l['languages_desc'] = "بسته‌های زبانی که شما روی انجمن خود نصب کرده‌اید در زیر نشان داده شده‌اند. شما می‌توانید گزینه‌های ویرایش فایل‌های زبان، ویرایش فایل‌ها با زبان دیگر، یا ویراش ویژگی‌های زبان را انتخاب کنید.";
$l['find_language_packs'] = "یافتن بسته‌های زبان";
$l['language_files'] = "فایل‌های زبان";
$l['language_files_desc'] = "در زیر فایل‌های داخل بسته‌ی زبان انتخاب شده، برای هر دو قسمت کنترل پنل مدیریت و بخش کاربری قابل دسترس هستند. در این بخش شما می‌توانید این فایل‌ها را ویرایش کنید.";
$l['quick_phrases'] = "عبارت‌های سریع";
$l['quick_phrases_desc'] = "دسترسی سریع به متغیر‌های عمومی‌عبارت‌های زبان";

$l['edit_with'] = "ویرایش با {1}";
$l['edit_language_variables'] = "ویرایش متغییر‌های زبان";
$l['edit_language_variables_desc'] = "در این بخش می‌توانید بسته‌های زبان را مطابق تمایل خود ویرایش کنید.";
$l['edit_properties_desc'] = "در این بخش می‌توانید ویژگی‌های بسته‌ی زبان را ویرایش کنید.";
$l['installed_language_packs'] = "بسته‌های زبان نصب شده";
$l['front_end'] = "بخش کاربری";
$l['admin_cp'] = "کنترل پنل مدیر‌کل";
$l['save_language_file'] = "ذخیره‌ی فایل زبان";
$l['nav_editing_set'] = "ویرایش ویژگی‌های مجموعه‌ی زبان";
$l['edit_properties'] = "ویرایش ویژگی‌های بسته‌ی زبان";
$l['friendly_name'] = "نام بسته";
$l['language_in_html'] = "زبان در &lt;html&gt; tag";
$l['charset'] = "تنظیم حرف";
$l['admin'] = "شامل متغیر‌های زبان کنترل پنل مدیر‌کل می‌باشد؟";
$l['rtl'] = "چیدمان عبارت‌ها راست به چپ است؟";

$l['quickphrases_agreement'] = "توافق نامه‌ی ثبت نام - عنوان";
$l['quickphrases_agreement_1'] = "توافق نامه‌ی ثبت نام - پاراگراف 1";
$l['quickphrases_agreement_2'] = "توافق نامه‌ی ثبت نام - پاراگراف 2";
$l['quickphrases_agreement_3'] = "توافق نامه‌ی ثبت نام - پاراگراف 3";
$l['quickphrases_agreement_4'] = "توافق نامه‌ی ثبت نام - پاراگراف 4";
$l['quickphrases_agreement_5'] = "توافق نامه‌ی ثبت نام - پاراگراف 5";

$l['quickphrases_error_nopermission_guest_1'] = "متن عدم داشتن مجوز دسترسی - پاراگراف 1";
$l['quickphrases_error_nopermission_guest_2'] = "متن عدم داشتن مجوز دسترسی - پاراگراف 2";
$l['quickphrases_error_nopermission_guest_3'] = "متن عدم داشتن مجوز دسترسی - پاراگراف 3";
$l['quickphrases_error_nopermission_guest_4'] = "متن عدم داشتن مجوز دسترسی - پاراگراف 4";

$l['no_languages'] = "زبانی وجود ندارد";
$l['no_language_files_front_end'] = "فایل‌های زبان بخش کاربری یافت نشد.";
$l['no_language_files_admin_cp'] = "فایل‌های زبان بخش کنترل پنل مدیر‌کل یافت نشد.";

$l['error_invalid_set'] = "مجموعه‌ی زبان مورد نظر نامعتبر است.";
$l['error_invalid_file'] = "فایل زبان مورد نظر نامعتبر است.";
$l['error_cannot_write_to_file'] = "نمی‌توان فایل را ویرایش کرد. دسترسی فایل برای این بسته‌ی زبان را بررسی کرده و دوباره امتحان کنید.";
$l['error_folders_fail'] = "خطایی در دسترسی به پوشه‌های بسته‌ی زبان مورد نظر وجود دارد. لطفاً مطمئن شوید که این پوشه‌ها وجود دارند باششند و قابل نوشتن هستند.";

$l['alert_note_cannot_write'] = "قبل از آن که شما بتوانید فایل زبانی را ویرایش کنید، شما باید دسترسی فایل‌ها در این بسته‌ی زبان را طوری تنظیم کنید که سرور دسترسی ویرایش آن‌ها را داشته باشد.";

$l['success_langfile_updated'] = "فایل زبان با موفقیت به‌روز‌رسانی شد.";
$l['success_langprops_updated'] = "ویژگی‌های بسته‌ی زبان با موفقیت به‌روز‌رسانی شد.";
$l['success_quickphrases_updated'] = "عبارت‌های سریع زبان با موفقیت به‌روز‌رسانی شد.";

$l['issues'] = "خطاها";
$l['phrases'] = "عبارات";
$l['issues_ok'] = "ظاهراً همه چیز در این قسمت عادی است.";
$l['issues_nothingtocompare'] = "چیزی برای مقایسه وجود ندارد.";
$l['issues_warning'] = "احتمالاً این فایل نیاز به بررسی داشته باشد.\nلطفاً آن را بررسی کنید.";
